/*     22944 : 이미지      */
.img__22944__ {max-width:100%}
.img__22944__ * {box-sizing:border-box}
.img__22944__ a {display:block;vertical-align:top}
.img__22944__ img {width:1920px;vertical-align:top}

/*     23188 : 이미지      */
.img__23188__ {max-width:100%}
.img__23188__ * {box-sizing:border-box}
.img__23188__ a {display:block;vertical-align:top}
.img__23188__ img {width:1240px;vertical-align:top}

/*     22945 : 이미지      */
.img__22945__ {max-width:100%}
.img__22945__ * {box-sizing:border-box}
.img__22945__ a {display:block;vertical-align:top}
.img__22945__ img {width:1240px;vertical-align:top}

/*     22946 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__22946__ {max-width:1239px;margin:0 auto}
.pm-banner_slide_basic__22946__ a {display:block;border:none}
.pm-banner_slide_basic__22946__ a img {border:none}
.pm-banner_slide_basic__22946__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__22946__ .item {position:relative}
.pm-banner_slide_basic__22946__ .item img {vertical-align:top}

.pm-banner_slide_basic__22946__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__22946__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-banner_slide_basic__22946__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-banner_slide_basic__22946__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-banner_slide_basic__22946__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__22946__ .owl-nav .owl-next {right:0}
.pm-banner_slide_basic__22946__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__22946__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__22946__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__22946__ .owl-dots {box-sizing:border-box;position:absolute;top:-30px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;text-align:right}
.pm-banner_slide_basic__22946__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__22946__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	background:#d5d5d5;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__22946__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__22946__ .owl-dots .owl-dot:hover span {border:3px solid #4e5363;background:none}

.pm-banner_slide_basic__22946__.empty__22946__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__22946__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__22946__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__22946__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_basic__22946__ .owl-nav [class*='owl-']:before{font-size:20px}
}

/*     50922 : 타이틀 텍스트      */
.title__50922__ {font-size:0}
.title__50922__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50922__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50922__.style_top p {padding-top:10px}
.title__50922__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50922__.style_right p {padding-right:14px}
.title__50922__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50922__.style_bottom p {padding-bottom:12px}
.title__50922__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50922__.style_left p {padding-left:14px}
.title__50922__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50922__.style_circle1 p {padding-left:18px}
.title__50922__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50922__.style_circle2 p {padding-left:18px}
.title__50922__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50922__ p {font-size:20px}
	.title__50922__.style_top p:before {width:20px}
	.title__50922__.style_right p:before {height:20px}
	.title__50922__.style_bottom p:before {width:20px}
	.title__50922__.style_left p:before {height:20px}
}

/*     50923 : HTML 편집기      */
.html__50923__ * {line-height:1.4em}

/*     50924 : 타이틀 텍스트      */
.title__50924__ {font-size:0}
.title__50924__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50924__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50924__.style_top p {padding-top:10px}
.title__50924__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50924__.style_right p {padding-right:14px}
.title__50924__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50924__.style_bottom p {padding-bottom:12px}
.title__50924__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50924__.style_left p {padding-left:14px}
.title__50924__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50924__.style_circle1 p {padding-left:18px}
.title__50924__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50924__.style_circle2 p {padding-left:18px}
.title__50924__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50924__ p {font-size:20px}
	.title__50924__.style_top p:before {width:20px}
	.title__50924__.style_right p:before {height:20px}
	.title__50924__.style_bottom p:before {width:20px}
	.title__50924__.style_left p:before {height:20px}
}

/*     50925 : HTML 편집기      */
.html__50925__ * {line-height:1.4em}

/*     50926 : 타이틀 텍스트      */
.title__50926__ {font-size:0}
.title__50926__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50926__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50926__.style_top p {padding-top:10px}
.title__50926__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50926__.style_right p {padding-right:14px}
.title__50926__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50926__.style_bottom p {padding-bottom:12px}
.title__50926__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50926__.style_left p {padding-left:14px}
.title__50926__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50926__.style_circle1 p {padding-left:18px}
.title__50926__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50926__.style_circle2 p {padding-left:18px}
.title__50926__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50926__ p {font-size:20px}
	.title__50926__.style_top p:before {width:20px}
	.title__50926__.style_right p:before {height:20px}
	.title__50926__.style_bottom p:before {width:20px}
	.title__50926__.style_left p:before {height:20px}
}

/*     50927 : HTML 편집기      */
.html__50927__ * {line-height:1.4em}

/*     50928 : 타이틀 텍스트      */
.title__50928__ {font-size:0}
.title__50928__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50928__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50928__.style_top p {padding-top:10px}
.title__50928__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50928__.style_right p {padding-right:14px}
.title__50928__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50928__.style_bottom p {padding-bottom:12px}
.title__50928__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50928__.style_left p {padding-left:14px}
.title__50928__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50928__.style_circle1 p {padding-left:18px}
.title__50928__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50928__.style_circle2 p {padding-left:18px}
.title__50928__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50928__ p {font-size:20px}
	.title__50928__.style_top p:before {width:20px}
	.title__50928__.style_right p:before {height:20px}
	.title__50928__.style_bottom p:before {width:20px}
	.title__50928__.style_left p:before {height:20px}
}

/*     50929 : HTML 편집기      */
.html__50929__ * {line-height:1.4em}

/*     50930 : 타이틀 텍스트      */
.title__50930__ {font-size:0}
.title__50930__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50930__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50930__.style_top p {padding-top:10px}
.title__50930__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50930__.style_right p {padding-right:14px}
.title__50930__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50930__.style_bottom p {padding-bottom:12px}
.title__50930__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50930__.style_left p {padding-left:14px}
.title__50930__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50930__.style_circle1 p {padding-left:18px}
.title__50930__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50930__.style_circle2 p {padding-left:18px}
.title__50930__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50930__ p {font-size:20px}
	.title__50930__.style_top p:before {width:20px}
	.title__50930__.style_right p:before {height:20px}
	.title__50930__.style_bottom p:before {width:20px}
	.title__50930__.style_left p:before {height:20px}
}

/*     50931 : HTML 편집기      */
.html__50931__ * {line-height:1.4em}

/*     50932 : 타이틀 텍스트      */
.title__50932__ {font-size:0}
.title__50932__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50932__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__50932__.style_top p {padding-top:10px}
.title__50932__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__50932__.style_right p {padding-right:14px}
.title__50932__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__50932__.style_bottom p {padding-bottom:12px}
.title__50932__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__50932__.style_left p {padding-left:14px}
.title__50932__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__50932__.style_circle1 p {padding-left:18px}
.title__50932__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50932__.style_circle2 p {padding-left:18px}
.title__50932__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50932__ p {font-size:20px}
	.title__50932__.style_top p:before {width:20px}
	.title__50932__.style_right p:before {height:20px}
	.title__50932__.style_bottom p:before {width:20px}
	.title__50932__.style_left p:before {height:20px}
}

/*     50933 : HTML 편집기      */
.html__50933__ * {line-height:1.4em}

/*     49612 : 타이틀 텍스트      */
.title__49612__ {font-size:0}
.title__49612__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49612__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49612__.style_top p {padding-top:10px}
.title__49612__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49612__.style_right p {padding-right:14px}
.title__49612__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49612__.style_bottom p {padding-bottom:12px}
.title__49612__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49612__.style_left p {padding-left:14px}
.title__49612__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49612__.style_circle1 p {padding-left:18px}
.title__49612__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49612__.style_circle2 p {padding-left:18px}
.title__49612__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49612__ p {font-size:20px}
	.title__49612__.style_top p:before {width:20px}
	.title__49612__.style_right p:before {height:20px}
	.title__49612__.style_bottom p:before {width:20px}
	.title__49612__.style_left p:before {height:20px}
}

/*     49613 : HTML 편집기      */
.html__49613__ * {line-height:1.4em}

/*     49614 : 타이틀 텍스트      */
.title__49614__ {font-size:0}
.title__49614__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49614__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49614__.style_top p {padding-top:10px}
.title__49614__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49614__.style_right p {padding-right:14px}
.title__49614__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49614__.style_bottom p {padding-bottom:12px}
.title__49614__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49614__.style_left p {padding-left:14px}
.title__49614__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49614__.style_circle1 p {padding-left:18px}
.title__49614__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49614__.style_circle2 p {padding-left:18px}
.title__49614__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49614__ p {font-size:20px}
	.title__49614__.style_top p:before {width:20px}
	.title__49614__.style_right p:before {height:20px}
	.title__49614__.style_bottom p:before {width:20px}
	.title__49614__.style_left p:before {height:20px}
}

/*     49615 : HTML 편집기      */
.html__49615__ * {line-height:1.4em}

/*     49616 : 타이틀 텍스트      */
.title__49616__ {font-size:0}
.title__49616__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49616__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49616__.style_top p {padding-top:10px}
.title__49616__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49616__.style_right p {padding-right:14px}
.title__49616__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49616__.style_bottom p {padding-bottom:12px}
.title__49616__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49616__.style_left p {padding-left:14px}
.title__49616__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49616__.style_circle1 p {padding-left:18px}
.title__49616__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49616__.style_circle2 p {padding-left:18px}
.title__49616__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49616__ p {font-size:20px}
	.title__49616__.style_top p:before {width:20px}
	.title__49616__.style_right p:before {height:20px}
	.title__49616__.style_bottom p:before {width:20px}
	.title__49616__.style_left p:before {height:20px}
}

/*     49617 : HTML 편집기      */
.html__49617__ * {line-height:1.4em}

/*     49618 : 타이틀 텍스트      */
.title__49618__ {font-size:0}
.title__49618__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49618__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49618__.style_top p {padding-top:10px}
.title__49618__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49618__.style_right p {padding-right:14px}
.title__49618__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49618__.style_bottom p {padding-bottom:12px}
.title__49618__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49618__.style_left p {padding-left:14px}
.title__49618__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49618__.style_circle1 p {padding-left:18px}
.title__49618__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49618__.style_circle2 p {padding-left:18px}
.title__49618__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49618__ p {font-size:20px}
	.title__49618__.style_top p:before {width:20px}
	.title__49618__.style_right p:before {height:20px}
	.title__49618__.style_bottom p:before {width:20px}
	.title__49618__.style_left p:before {height:20px}
}

/*     49619 : HTML 편집기      */
.html__49619__ * {line-height:1.4em}

/*     49620 : 타이틀 텍스트      */
.title__49620__ {font-size:0}
.title__49620__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49620__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49620__.style_top p {padding-top:10px}
.title__49620__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49620__.style_right p {padding-right:14px}
.title__49620__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49620__.style_bottom p {padding-bottom:12px}
.title__49620__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49620__.style_left p {padding-left:14px}
.title__49620__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49620__.style_circle1 p {padding-left:18px}
.title__49620__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49620__.style_circle2 p {padding-left:18px}
.title__49620__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49620__ p {font-size:20px}
	.title__49620__.style_top p:before {width:20px}
	.title__49620__.style_right p:before {height:20px}
	.title__49620__.style_bottom p:before {width:20px}
	.title__49620__.style_left p:before {height:20px}
}

/*     49621 : HTML 편집기      */
.html__49621__ * {line-height:1.4em}

/*     49622 : 타이틀 텍스트      */
.title__49622__ {font-size:0}
.title__49622__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49622__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49622__.style_top p {padding-top:10px}
.title__49622__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49622__.style_right p {padding-right:14px}
.title__49622__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49622__.style_bottom p {padding-bottom:12px}
.title__49622__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49622__.style_left p {padding-left:14px}
.title__49622__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49622__.style_circle1 p {padding-left:18px}
.title__49622__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49622__.style_circle2 p {padding-left:18px}
.title__49622__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49622__ p {font-size:20px}
	.title__49622__.style_top p:before {width:20px}
	.title__49622__.style_right p:before {height:20px}
	.title__49622__.style_bottom p:before {width:20px}
	.title__49622__.style_left p:before {height:20px}
}

/*     49623 : HTML 편집기      */
.html__49623__ * {line-height:1.4em}

/*     49624 : 타이틀 텍스트      */
.title__49624__ {font-size:0}
.title__49624__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49624__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49624__.style_top p {padding-top:10px}
.title__49624__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49624__.style_right p {padding-right:14px}
.title__49624__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49624__.style_bottom p {padding-bottom:12px}
.title__49624__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49624__.style_left p {padding-left:14px}
.title__49624__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49624__.style_circle1 p {padding-left:18px}
.title__49624__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49624__.style_circle2 p {padding-left:18px}
.title__49624__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49624__ p {font-size:20px}
	.title__49624__.style_top p:before {width:20px}
	.title__49624__.style_right p:before {height:20px}
	.title__49624__.style_bottom p:before {width:20px}
	.title__49624__.style_left p:before {height:20px}
}

/*     49625 : HTML 편집기      */
.html__49625__ * {line-height:1.4em}

